Fixed Assets installations and updates

Alerts and notices

See also: Getting started with Fixed Assets CS

Installing Fixed Assets CS

Adobe Reader is needed to open the following installation PDFs.

Note: To open the installation PDFs, you must have Adobe Reader version 9.0 or higher installed. If you don't have the current version or if you have difficulty opening the installation PDFs, you can download and install the latest version of the Adobe Reader from the Downloads page of the Adobe website.

Standard installations: For step-by-step instructions, see Installing Fixed Assets CS (PDF) or watch the Installing Fixed Assets CS video (approx. 5 minutes).

Terminal server environment installations: If you plan to install your Fixed Assets CS application in a terminal server environment, or if you plan to move the application from an existing local or network installation to a terminal server environment, as a critical first step please open and review Terminal Server Best Practices for CS Professional Suite Applications (PDF).

Setting up network installations

If you purchased a network license for Fixed Assets CS and installed the application and license files on a network for the first time, consider performing the following steps.

  • Desktop setup: Run the desktop setup application on each workstation that will run Fixed Assets CS. The desktop setup application ensures each workstation meets the minimum operating system requirements and confirms all required components are installed.
  • Sharing client data among multiple users: The folder where your clients are stored can be shared by multiple Fixed Assets CS users. See Making client data accessible to multiple users for more information.

Updating the application and licenses

Viewing details about application updates

For descriptions of updates and changes to the version of Fixed Assets CS that you have installed, see Viewing and printing user bulletins.

Troubleshooting installation and update issues

  • If you are licensed for UltraTax CS and the version of UltraTax CS you have installed is for a tax year that is newer than the installed version of Fixed Assets CS, you will receive an error message when you open Fixed Assets CS. That message states that Fixed Assets CS should be integrated with the same version or earlier versions of UltraTax CS to maintain data integrity. To resolve the error, install the newest version of Fixed Assets CS.
  • If you have difficulty using CS Connect to connect to our network of secure data centers, see Troubleshooting connection issues.
  • If you have difficulty applying application updates, see Troubleshooting application update errors.

Related topics

Was this article helpful?

Thank you for the feedback!